{% extends 'base.html' %}
{% load static %}

    {% block content %}

	<section class="about__page">
		<div class="container-fluid">
			<div class="row">
				<div class="col-lg-4">
					<div class="about__text">
						<h3 class="about__title">Know Me</h3>
						<div class="about__meta">
							<img src="{% static 'profilebulet.png' %}" alt="">
							<div class="about__meta__info">
								<h5>Faatihah Tharra Sabbih</h5>
								<p>Business Enthusiast</p>
							</div>
						</div>
						<p>A sophomore student at the University of Indonesia, majoring in Information System.</p>
						<p>I'm a cheerful, adaptable, and high integrity person who adores gaining new experience. As a business enthusiast, I think holistically and do analysis based problem-solving. I also have an interest in Technology, especially for UI/UX Design. My favorite thing to do at the weekend is to go sport.</p>
						<img src="{% static 'sign.jpg' %}" alt="">
					</div>
				</div>
				<div class="col-lg-4">
					<div class="experience__text">
						<h3 class="about__title">Education</h3>
						<div class="about__meta">
							<img src="{% static 'csui.png' %}" alt="">
							<div class="about__meta__info">
								<h5>University of Indonesia</h5>
								<p>2019 - present</p>
							</div>
						</div>
						<p>Entered this college through SMBMPTN, I got a bench in the information system department in 2019. It is one of two department in computer science where we study technology, business, and corporate science.</p>
						<div class="about__meta">
							<img src="{% static 'dq.png' %}" alt="">
							<div class="about__meta__info">
								<h5>Darul Qur’an Senior High School</h5>
								<p>2015 - 2018</p>
							</div>
						</div>
						<p>I took a Natural Science study. When i'm in second grade, I had won some competition and olympiad.</p>
						<div class="about__meta">
							<img src="{% static 'dq.png' %}" alt="">
							<div class="about__meta__info">
								<h5>Darul Qur’an Junior High School</h5>
								<p>2012 - 2015</p>
							</div>
						</div>
						<p>Graduated with perfect English National Exam score (100/100), I also delegated in Math Olympiad Group and be the finalist at some of the competition.</p>
					</div>
				</div>
				<div class="col-lg-4">
					<div class="skills__text">
						<h3 class="about__title">Skills</h3>
						<p>Strong sense of harmony to look areas of agreement in teamwork and great capability to work under pressure and lead teams to succeed.  Quick analytical reasoning to response and to solve common to complex problems and ability to deal with many things at the same time.</p>
						<div class="single-progress-item">
							<h6>Leadersip</h6>
							<div class="progress-bar-style" data-progress="90"></div>
						</div>						
						<div class="single-progress-item">
							<h6>Python</h6>
							<div class="progress-bar-style" data-progress="80"></div>
						</div>
						<div class="single-progress-item">
							<h6>Java</h6>
							<div class="progress-bar-style" data-progress="50"></div>
						</div>
						<div class="single-progress-item">
							<h6>Management</h6>
							<div class="progress-bar-style" data-progress="60"></div>
						</div>
						<div class="single-progress-item">
							<h6>Public Speaking</h6>
							<div class="progress-bar-style" data-progress="90"></div>
						</div>
						<div class="single-progress-item">
							<h6>UI/UX Design</h6>
							<div class="progress-bar-style" data-progress="55"></div>
						</div>						
						<div class="single-progress-item">
							<h6>Debate</h6>
							<div class="progress-bar-style" data-progress="78"></div>
						</div>
						<div class="single-progress-item">
							<h6>Arabic</h6>
							<div class="progress-bar-style" data-progress="75"></div>
						</div>						
						<div class="single-progress-item">
							<h6>English</h6>
							<div class="progress-bar-style" data-progress="80"></div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<img src="{% static 'footer2.jpg' %}" alt="">
	</section>

    {% endblock %}
